plugin.tx_sgjobs {
	view {
		# cat=plugin.tx_tx_extensionskeleton/file; type=string; label=Path to template root (FE)
		templateRootPath = EXT:tx_sgjobs/Resources/Private/Templates/

		# cat=plugin.tx_tx_extensionskeleton/file; type=string; label=Path to template partials (FE)
		partialRootPath = EXT:tx_sgjobs/Resources/Private/Partials/

		# cat=plugin.tx_tx_extensionskeleton/file; type=string; label=Path to template layouts (FE)
		layoutRootPath = EXT:tx_sgjobs/Resources/Private/Layouts/
	}

	settings {
		# cat=plugin.tx_sgjobs/other; type=string; label=Mail address to send submitted applications to
		applicationEmail =
		# cat=plugin.tx_sgjobs/other; type=string; label=Allowed file extensions for uploads in the controller (comma separated)
		allowedFileExtensions = pdf
		# cat=plugin.tx_sgjobs/other; type=string; label=Allowed mime types for uploads in the Fluid template (comma separated)
		allowedMimeTypes = application/pdf
		# cat=plugin.tx_sgjobs/other; type=string; label=Allowed maximum file size for uploads in kB
		allowedMaxFileSize = 5000
		# cat=plugin.tx_sgjobs/other; type=int+; label=Page id of the privacy policy page
		privacyPolicyPage =
	}

	pagebrowser.settings {
		# Number of page links to show before the current page
		pagesBefore = 1

		# Number of page links to show before the current page
		pagesAfter = 1

		# Enables section for "more" pages. This section is shown after links to next pages, normally like three dots (1 2 3 ...). Notice that you can also hide it by emptying corresponding template section.
		enableMorePages = 1

		# Enables section for "less" pages. This section is shown after links to next pages, normally like three dots (... 1 2 3) Notice that you can also hide it by emptying corresponding template section.
		enableLessPages = 1
	}
}
